Missing plugins settings in Brave 0.59.35 for Ubuntu

Why this is missing in my version of Brave.

That’s because it’s no longer present! Menu options have changed and will actually be changing again quite soon.

So DRM is not available for Linux version of Brave?

---------- Původní e-mail ----------

Od: Mattches via Brave Community [email protected]

Komu: [email protected]

Předmět: [Brave Community] Missing plugins settings in Brave 0.59.35 for
Ubuntu

That is correct. Funny you should say that though, looks like we just submitted a PR to include this. Will likely hit in v0.62 release!
Issue can be viewed on our Github here:

1 Like

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.